var structzyppng_1_1detail_1_1or__else__helper =
[
    [ "operator()", "structzyppng_1_1detail_1_1or__else__helper.html#a179fd1e8d51de8c8d4ada28c07d01658", null ],
    [ "operator()", "structzyppng_1_1detail_1_1or__else__helper.html#ab981e6614a33c76fd2ff2d14a6893e37", null ],
    [ "function", "structzyppng_1_1detail_1_1or__else__helper.html#a6c8ad53ee2f67c3e7ad7ee9af5a51a0d", null ]
];